defaultPlacement: end
enableVersioning: true
handle: successStories
name: 'Success Stories'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  3f1790fe-f4a6-4009-b98e-00f98558c7bf: # EweMove
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: 'success-stories/view/{slug}'
type: channel
